This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 89889 - pam-panel-icon spews missing = errors in X
pam-panel-icon spews missing = errors in X
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: usermode (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-29 10:24 EDT by Chris Ricker
Modified: 2013-07-02 18:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-08 11:19:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2003-04-29 10:24:35 EDT
I'm on a fully up2date'd RHL 9 box running KDE

~/.xsession-errors is filled with errors like the following:

Invalid entry (missing '=') at /usr/bin/pam-panel-icon:85
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:86
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:87
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:88
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:89
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:91
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:92
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:93
Comment 1 Ville Skyttä 2004-05-12 18:11:10 EDT
Still reproducible in FC1.  Any ideas?  Guesswork: something tries to
parse /usr/bin/pam-panel-icon as a .desktop entry file, /me wonders
what would be doing that and why...
Comment 2 Jindrich Novy 2005-09-08 11:19:43 EDT
This doesn't seem to happen with the rawhide usermode. Closing RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.